import request from '@/api/request.js'
//获取种子列表
function getseedlist(data) {
	return request({
		url: '/api/seed/seed_list',
		method: 'post',
		data
	})
}
//获取种子详情
function getvidebyid(data) {
	return request({
		url: '/api/seed/index',
		method: 'post',
		data
	})
}
export default {
	getseedlist,
	getvidebyid
}
